<header class="o-header">
  <figure class="o-header__figure">
    <img
      class="o-header__image"
      src="https://1000marcas.net/wp-content/uploads/2019/12/Spotify-logotipo.jpg"
      alt="Spotify Logo"
    />
  </figure>
  <navbar class="o-header__navbar"></navbar>
  <button class="o-header__button">Log Out</button>
</header>
